JA2 v1.13 Release ist online [v2085]

Söldnertreffpunkt für alle Themen rund um "Jagged Alliance 2" und den Nachfolger "Unfinished Business".

Moderator: Flashy

lalien
Kanonenfutter
Beiträge: 21
Registriert: 04 Mär 2006, 21:37

JA2 v1.13 Release ist online [v2085]

Beitrag von lalien » 28 Apr 2008, 21:56

Die offizielle Release Version ist auf http://ja2v113.pbwiki.com/ ab sofort verfügbar.

Nitrat
Schrecken der Tyrannen
Beiträge: 19301
Registriert: 24 Jul 2000, 11:00

Beitrag von Nitrat » 28 Apr 2008, 22:02

überprüf mal alle part 2 den link, da steht part 1.rar !!!

PS: Rapidshare meine ich !!!einself
MFG.....

Maxman
Kopfgeldjäger
Beiträge: 129
Registriert: 06 Jun 2006, 09:35

Beitrag von Maxman » 29 Apr 2008, 06:01

Man kann auch über http://www.moddb.com/mods/7315/ja2-113-mod/downloads die neue Version von 1.13 downloaden. :k:
Zeit, den Müll rauszuräumen

Hoenir
Kopfgeldjäger
Beiträge: 187
Registriert: 01 Jul 2006, 10:26
Wohnort: Singen

Beitrag von Hoenir » 29 Apr 2008, 09:51

ist auch unter http://hoenir.de/pdl303/index.php?release_id=6 zum download berreit

RoWa21
Kopfgeldjäger
Beiträge: 225
Registriert: 14 Dez 2005, 12:00

Beitrag von RoWa21 » 29 Apr 2008, 10:45

Nitrat hat geschrieben:überprüf mal alle part 2 den link, da steht part 1.rar !!!

PS: Rapidshare meine ich !!!einself
MFG.....
Die Links für Rapidshare-Download auf 1.13 WIKI funktionieren jetzt.
JA2 v1.13 - Coder
1.13 Multiplayer Beta Version (Englisch und Deutsch)
http://ja2.h758491.serverkompetenz.net/Wanne/MP
Treffpunkt für Multiplayer: irc://quakenet/ja2-multiplayer
1.13 - Wildfire 6.06 Hybrid (alle Sprachen)
SVN: https://81.169.133.124/source/ja2/branc ... brid%206.0

boggiboggwursdt
Kopfgeldjäger
Beiträge: 234
Registriert: 02 Sep 2007, 13:18

Beitrag von boggiboggwursdt » 29 Apr 2008, 10:51

Frage: Sind NIV usw. mit der neuen Version kompatibel, oder muss es da erst eine Art "Mini-Update" geben?? Wollts gleich nach dem DL installieren, nur wollt ich mir halt nix zerschießen. Ich nehme an, die Installation bleibt die gleiche wie beim alten 1.13??

Fuzzi Q. Jones
Alpha-Squad
Beiträge: 1127
Registriert: 14 Nov 2000, 20:11

Beitrag von Fuzzi Q. Jones » 29 Apr 2008, 10:54

Aktuell werden ja dann offensichtlich zwei verschiedene Versionen von 2085 angeboten. Einmal die Version in zwei Teilen auf rapidshare und dann eine einteilige Version z.B. auf hoenir.de.
Gibt es da irgendwelche Unterschiede oder was sind die Gründe für offenbar zwei unterschiedliche Versionen.
Wäre schön, wenn einer der Experten hier mal ein wenig Licht ins Dunkel bringen könnte...

Vielen Dank
Fuzzi Q. Jones

boggiboggwursdt
Kopfgeldjäger
Beiträge: 234
Registriert: 02 Sep 2007, 13:18

Beitrag von boggiboggwursdt » 29 Apr 2008, 10:57

ich denke das ist ein Platzproblem. Bei RS kannste ja nur max. 100MB-Dateien haben. Und vll zwei verschiedene Quellen, falls eine nicht mehr geht oder der Server überlastet ist.

Fuzzi Q. Jones
Alpha-Squad
Beiträge: 1127
Registriert: 14 Nov 2000, 20:11

Beitrag von Fuzzi Q. Jones » 29 Apr 2008, 11:02

OK, besten Dank! Das mit dem Limit bei rapidshare war mir nicht bekannt, hat sich meine Frage ja schon erledigt.
Fuzzi Q. Jones

Lokadamus
Scharfschütze
Beiträge: 3847
Registriert: 08 Nov 2000, 01:00

Beitrag von Lokadamus » 29 Apr 2008, 11:33

boggiboggwursdt hat geschrieben:Frage: Sind NIV usw. mit der neuen Version kompatibel, oder muss es da erst eine Art "Mini-Update" geben?? Wollts gleich nach dem DL installieren, nur wollt ich mir halt nix zerschießen. Ich nehme an, die Installation bleibt die gleiche wie beim alten 1.13??
mmm...

Das NIV ist jetzt Bestandteil der Grundinstallation, brauchst nichts mehr zusätzlich installieren :).
*grummel*

Installationsanleitung: JA2 1.13-4870 Ein kleiner Reiseführer für Arulco.

boggiboggwursdt
Kopfgeldjäger
Beiträge: 234
Registriert: 02 Sep 2007, 13:18

Beitrag von boggiboggwursdt » 29 Apr 2008, 12:16

fein!!! Weil ja viele gerne mit den WF-Karten spielen... Wäre es möglich, so eine Art Option am Anfang des Games zu machen, ob man mit Standardkarten bzw. mit den WF-Karten spielen möchte? Ich denke da an so einen Button á la NIV oder Standard. Technisch (ich hab keine Ahnung von sowas) könnte man das doch so lösen, dass die Karten, z.B. B5 bei Wf ein Anhängsel, z.B. B5-XYZ bekommen, und je nachdem, welche Startoption gewählt wurde, entweder auf die Standard- oder die WF-Karten verwiesen wird??!

Scheinworld
Profi-Söldner
Beiträge: 312
Registriert: 28 Feb 2007, 01:06
Wohnort: an der Küste
Kontaktdaten:

v1.13 Release [v2085] + "NIV1.13WF6.06_hybrid_international"

Beitrag von Scheinworld » 29 Apr 2008, 12:21

Guten Morgen Söldner,
Lokadamus hat geschrieben:mmm...

Das NIV ist jetzt Bestandteil der Grundinstallation, brauchst nichts mehr zusätzlich installieren :).
@ Loka: Wie es aussieht, sind wir beide jetzt also praktisch ´arbeitslos´. ;) Obwohl, mir würden da schon noch ein paar Files einfallen, die man in die v1.13 Release [v2085] hinzufügen könnte, v.a. die interessante Wildfire Hybrid Geschichte von Jax. Der "NIV1.13WF6.06_hybrid_international" für v1.13 kann unter folgendem Link heruntergeladen werden:

Downloadlink: http://www.hoenir.de/ja2/Mods_JA2_v1.13 ... 06_h_i.exe


Gruß und auf bald; Schein…

PS: Bitte beachtet die Informationen in der Readme: http://www.hoenir.de/ja2/Mods_JA2_v1.13 ... tional.txt

PPS: Sollte Euch irgendetwas beim Spielen der WF-Karten auffallen, dann meldet Eure Testergebnisse bitte in diesem Thread: http://jagged.gamigo.de/ja_forum/showth ... 918&page=3 Thx und v.a. vielen Dank an Jax, sowie smilingassassin und RoWa21 für ihre hervorragende Arbeit. :k:

EDIT:

@ boggiboggwursdt: Na das passt ja zeitlich. :) Schlecht wäre das sicherlich nicht, aber die importierten Karten und Co von Wildfire müssen erst noch ausgiebig getestet werden. Ich überlege schon seit einiger Zeit ein Paket fertigzustellen, welches 2 Data-1.13 Ordner beinhaltet, so dass man nur noch den Schalter in der Ja2.ini umlegen muss, je nachdem ob man lieber mit den ´normalen Maps´ oder denen von WF spielen möchte.
Suchst Du einen best. Mod oder Patch? Finde ihn im < JA2 Archiv >
< The Bear's Pit Forums >home of the Jagged Alliance veterans

boggiboggwursdt
Kopfgeldjäger
Beiträge: 234
Registriert: 02 Sep 2007, 13:18

Beitrag von boggiboggwursdt » 29 Apr 2008, 12:29

Ich würds gerne testen! Ist das auch mit 1.13 V2085 kompatibel? Weiß ja nicht ob da z.B.einige Items geändert wurden und diese Hybrid-Datei dann irgendwelche wichtigen Dinge überschreibt.

RoWa21
Kopfgeldjäger
Beiträge: 225
Registriert: 14 Dez 2005, 12:00

Beitrag von RoWa21 » 29 Apr 2008, 12:41

boggiboggwursdt hat geschrieben:Ich würds gerne testen! Ist das auch mit 1.13 V2085 kompatibel? Weiß ja nicht ob da z.B.einige Items geändert wurden und diese Hybrid-Datei dann irgendwelche wichtigen Dinge überschreibt.
Ja ist kompatibel!
JA2 v1.13 - Coder
1.13 Multiplayer Beta Version (Englisch und Deutsch)
http://ja2.h758491.serverkompetenz.net/Wanne/MP
Treffpunkt für Multiplayer: irc://quakenet/ja2-multiplayer
1.13 - Wildfire 6.06 Hybrid (alle Sprachen)
SVN: https://81.169.133.124/source/ja2/branc ... brid%206.0

Scheinworld
Profi-Söldner
Beiträge: 312
Registriert: 28 Feb 2007, 01:06
Wohnort: an der Küste
Kontaktdaten:

"NIV1.13WF6.06_hybrid_international" mit 1.13 V2085 kompatibel

Beitrag von Scheinworld » 29 Apr 2008, 12:45

boggiboggwursdt hat geschrieben:Ich würds gerne testen! Ist das auch mit 1.13 V2085 kompatibel? Weiß ja nicht ob da z.B.einige Items geändert wurden und diese Hybrid-Datei dann irgendwelche wichtigen Dinge überschreibt.
@ boggiboggwursdt: Ich zitiere am besten Jax selbst:
Jax hat geschrieben:…gab ja nun den neuen Release 2085, hab darüber jetzt die NIV1.13WF6.06 vom DL drüber gemacht, sieht auch gut aus. :)
EDIT:
@ Roman: Du warst etwas schneller als ich :) , aber doppelt hält bekanntlich...

@ all: Also am besten gleich zusammen ausprobieren!

1. http://hoenir.de/pdl303/index.php?release_id=6

2. http://www.hoenir.de/ja2/Mods_JA2_v1.13 ... rnational/
Suchst Du einen best. Mod oder Patch? Finde ihn im < JA2 Archiv >
< The Bear's Pit Forums >home of the Jagged Alliance veterans

Lokadamus
Scharfschütze
Beiträge: 3847
Registriert: 08 Nov 2000, 01:00

Beitrag von Lokadamus » 29 Apr 2008, 12:49

Scheinworld hat geschrieben:@ Loka: Wie es aussieht, sind wir beide jetzt also praktisch ´arbeitslos´. ;)

Obwohl, mir würden da schon noch ein paar Files einfallen, die man in die v1.13 Release [v2085] hinzufügen könnte, v.a. die interessante Wildfire Hybrid Geschichte von Jax. Der "NIV1.13WF6.06_hybrid_international" für v1.13 kann unter folgendem Link heruntergeladen werden:
mmm...

Nö, die normalen Updates aus der Schildkröte wollen von Zeit zu Zeit auch wieder zusammengefasst werden ;).

Den würde ich lieber als eigenen Mod sehen. Ob man den einmal als "small" zum eigenen Überkopieren anbietet und einmal als big mit umbenannten 1.13er Ordner wäre eine Überlegung wert. Nervig ist hierbei auch wieder die Sache mit den Updates bezüglich 1.13.
*grummel*

Installationsanleitung: JA2 1.13-4870 Ein kleiner Reiseführer für Arulco.

boggiboggwursdt
Kopfgeldjäger
Beiträge: 234
Registriert: 02 Sep 2007, 13:18

Beitrag von boggiboggwursdt » 29 Apr 2008, 14:16

Muss ich eigentlich die XML-Editor.exe wieder ändern, oder ist bei dieser Version schon die richtige .exe dabei?

Maxman
Kopfgeldjäger
Beiträge: 129
Registriert: 06 Jun 2006, 09:35

Beitrag von Maxman » 29 Apr 2008, 18:49

der funzt einfach super.... hatte bisher keine probleme damit.

bei mir machte aber der mapeditor probleme. wenn auf einer karte auf das register "items" gehe und dann "E1" anmklicke, hat der editor ne Fehlermeldung gebracht. wahrscheinlich muss ich wieder eine ältere version des editors benutzen. ich hab ebenfalls bemerkt, dass nach einen start des editors ich gefragt werde, ob ich die karten aktulisieren möchte und soll dies per y/n bestätigen, dass aber weder mit y noch z funzt. weiß das jemand Rat?

grüße
Zeit, den Müll rauszuräumen

Jax
Profi-Söldner
Beiträge: 405
Registriert: 15 Apr 2005, 23:27

Beitrag von Jax » 29 Apr 2008, 20:03

Der Map-Editor läuft auch nicht richtig, immer DEBUG-Meldung mit anschliessendem Absturz wenn man was mit ITEMS machen will.

Abfrage der Maps beim Starten des Editors dürfte daran liegen daß in der V2085 nun auch MAPS im Ordner */Data/Maps enthalten sind, was bei älteren Versionen nicht der Fall war. Man muss den auch beim 1. mal "2mal" starten und wieder beenden und am besten nur die Map-Datei im Ordner Data/Maps haben die man aktuell bearbeiten will. Besser die ganze Map-Editier-Sache nicht in der aktuellen Spiel-Installation praktizieren in der man 'normal' spielen will.

Richtiger Umgang mit dem Editor iss eh immer Tricky und bisher gefiel mir der aus der "AllInOne4Beta" von Schein am besten, der iss zwar 'Full-Englisch' aber auch nie abgestürzt.

RoWa21
Kopfgeldjäger
Beiträge: 225
Registriert: 14 Dez 2005, 12:00

Beitrag von RoWa21 » 29 Apr 2008, 20:42

Jax hat geschrieben:Der Map-Editor läuft auch nicht richtig, immer DEBUG-Meldung mit anschliessendem Absturz wenn man was mit ITEMS machen will.

Abfrage der Maps beim Starten des Editors dürfte daran liegen daß in der V2085 nun auch MAPS im Ordner */Data/Maps enthalten sind, was bei älteren Versionen nicht der Fall war. Man muss den auch beim 1. mal "2mal" starten und wieder beenden und am besten nur die Map-Datei im Ordner Data/Maps haben die man aktuell bearbeiten will. Besser die ganze Map-Editier-Sache nicht in der aktuellen Spiel-Installation praktizieren in der man 'normal' spielen will.

Richtiger Umgang mit dem Editor iss eh immer Tricky und bisher gefiel mir der aus der "AllInOne4Beta" von Schein am besten, der iss zwar 'Full-Englisch' aber auch nie abgestürzt.
Der Map Editor funktioniert zur Zeit nur richtig mit der englischen Version und der englischen Map Editor.exe. Wir arbeiten daran, dass der Map Editor auch mit der deuschen Version zusammen arbeitet. Sollte es soweit sein, wird es ein kleines Update geben.
JA2 v1.13 - Coder
1.13 Multiplayer Beta Version (Englisch und Deutsch)
http://ja2.h758491.serverkompetenz.net/Wanne/MP
Treffpunkt für Multiplayer: irc://quakenet/ja2-multiplayer
1.13 - Wildfire 6.06 Hybrid (alle Sprachen)
SVN: https://81.169.133.124/source/ja2/branc ... brid%206.0

Scheinworld
Profi-Söldner
Beiträge: 312
Registriert: 28 Feb 2007, 01:06
Wohnort: an der Küste
Kontaktdaten:

Map Editor: "v1.13.2085_BUILD_08.04.27"

Beitrag von Scheinworld » 29 Apr 2008, 20:57

@ Maxman: Also ich habe bisher noch gar nicht mit der v1.13 V2085 getestet. Es wäre außerdem schön, wenn man genau erfahren würde ´was´ alles in der neuen Version verändert/hinzugefügt wurde. Jedenfalls teste ich gerade mit dem Map Editor: "v1.13.2085_BUILD_08.04.27" in einem Beta Entwurf eines "allinone4_SVN995_2020_NI_B13"-Paketes und er funktioniert gut. (--> siehe Screenshots)

Ich starte den Map Editor immer über eine Verknüpfung/shortcut (obwohl das angeblich nicht mehr erforderlich ist):
1. Verknüpfung erstellen
2. Eigenschaften von "Verknüpfung mit Map Editor.exe"
3. unter Ziel: "C:\Programme\Modern Games\Ja2\Map Editor.exe" -EDITORAUTO mit letztgenanntem Eintrag erweitern

Außerdem sollte sich mindestens eine map im \Data\maps (sicherheitshalber auch im \Data-1.13\maps Ordner) befinden. Existieren dort keine derartigen Ordner, dann legt diese an. Seltsamerweise hatte ich die besten Testergebnisse, wenn der maps Ordner mit einem kleinen "m" geschrieben wurde (also besser "maps" statt "Maps")?!?

Der (derzeit) aktuellste Map Editor: "v1.13.2085_BUILD_08.04.27" kann hier heruntergeladen werden: https://81.169.133.124/source/ja2_v1.13 ... Editor.exe


Gruß und auf bald; Schein…

EDIT:
Jax hat geschrieben:Richtiger Umgang mit dem Editor iss eh immer Tricky und bisher gefiel mir der aus der "AllInOne4Beta" von Schein am besten, der iss zwar 'Full-Englisch' aber auch nie abgestürzt.
@ Jax: Dieser "AllInOne4Beta"-Entwurf http://www.hoenir.de/ja2/v1.13+NIV_allinone/deutsch/ enthält noch die etwas ältere Map Editor Version: "Map Editor: v1.3.2032". Dieser lief bei den bisherigen Tests ohne Probleme, aber wenn Du trotzdem updaten willst? ;) Apropo Testergebnisse, ich möchte mich außerdem ganz herzlich bei Trillian, Dr.Doof und Fan bedanken, die das Paket getestet haben. Vielen Dank Jungs für Eure Rückmeldung. :erdbeerteechug:
Dateianhänge
Map_Editor_v1.13.2085_BUILD_08.04.27_C.jpg
Map_Editor_v1.13.2085_BUILD_08.04.27_C.jpg (137.52 KiB) 20956 mal betrachtet
Map_Editor_v1.13.2085_BUILD_08.04.27_B.jpg
Map_Editor_v1.13.2085_BUILD_08.04.27_B.jpg (57.6 KiB) 20796 mal betrachtet
Map_Editor_v1.13.2085_BUILD_08.04.27_A.jpg
Map_Editor_v1.13.2085_BUILD_08.04.27_A.jpg (41.99 KiB) 20787 mal betrachtet
Suchst Du einen best. Mod oder Patch? Finde ihn im < JA2 Archiv >
< The Bear's Pit Forums >home of the Jagged Alliance veterans

Dr.Doof
Kopfgeldjäger
Beiträge: 207
Registriert: 25 Apr 2006, 20:29
Wohnort: Berlin

Beitrag von Dr.Doof » 30 Apr 2008, 12:01

*rotwerd*
So selbstlos war das gar nicht!
Gibt bis jetzt nix zu beanstanden, außer das in der Bar in Drassen festsitze und drausen 30 Rothempten lauern *lol*

Stevan
Verirrter Tourist
Beiträge: 2
Registriert: 10 Aug 2007, 18:36

Beitrag von Stevan » 30 Apr 2008, 16:56

Cool, da fängt man vor paar Tagen wieder an zu spielen und
am nächsten Tag nen super Update, wenn das immer so wäre. :k:

Nur ein Problem hab ich:
Meine Söldner reden kaum noch mit mir. :cry:

Fühl mich so missachtet wenn ich ne Gruppe von Söldnern
durch die Wildnis schicke und keiner sagt mehr was. Nur noch
wenn ich sie einzeln selektiere geben sie Rede und Antwort.

Kann man das irgendwie einstellen das die wieder alle zusammen
was sagen wenn man ne Gruppe selektiert oder die alle gemeinsam
durch Gegend scheucht?
Sonst isses immer so leise in der Nacht... :)

Dan
Alpha-Squad
Beiträge: 1578
Registriert: 23 Dez 1999, 11:43
Wohnort: Die Hauptstadt

Beitrag von Dan » 30 Apr 2008, 18:47

Danke für das Update - Hammer-Leistung und weitere Optimierung des genialen Spiels. Nach 10 Jahren kann ich das Spiel immer noch nicht aus den Händen legen, verdammt...
VG!
Dan

Faramir
Bravo-Squad
Beiträge: 565
Registriert: 25 Jan 2002, 12:58

Beitrag von Faramir » 30 Apr 2008, 19:22

Hallo Dan,

es ist schön mal wieder eines der alten Fossilien zu sehen. Aber ich kann mich Deiner Meinung nur anschließen.

So ka, Faramir
Due Cose belle ha il monde - Amore et Morte

Sic vis pacem, para bellum

[x] Dieser User unterzeichnet eine Petition zur unbedingten Weiterentwicklung vom JA3 Produkt

Besucht die Homepage des einzig wahren, genialen Rollenspiels KEAS

Deatheye
Verirrter Tourist
Beiträge: 7
Registriert: 05 Feb 2008, 08:51

Beitrag von Deatheye » 02 Mai 2008, 07:25

Moin,

jeep das neue Inventar ist cool. Ich muss mich aber noch drauf einstellen, wenn man jahrelang das alte gewöhnt ist. Probleme tauchen aber nun auch auf.

-Slay hat schon nach 3 Tagen statt nach einer Woche ab.
- bei betreten von Drassen oder anderen Orten meldet das Prg das daten nicht finden sind und verabschiedet sich dann Richtung Desktop...sehr unschön :confused:

Das passiert mit alten und neuen Inventarsystem

Lokadamus
Scharfschütze
Beiträge: 3847
Registriert: 08 Nov 2000, 01:00

Beitrag von Lokadamus » 02 Mai 2008, 07:55

mmm...

Welche Dateien kann es nicht finden? Unter welchem Pfad hast du es installiert?
*grummel*

Installationsanleitung: JA2 1.13-4870 Ein kleiner Reiseführer für Arulco.

Deatheye
Verirrter Tourist
Beiträge: 7
Registriert: 05 Feb 2008, 08:51

Beitrag von Deatheye » 02 Mai 2008, 08:15

das Prg könne die Sektor Files ? nicht finden. Installiert habe ich das Spiel in den gleichen Pfad wo die alte Version lag.

Lokadamus
Scharfschütze
Beiträge: 3847
Registriert: 08 Nov 2000, 01:00

Beitrag von Lokadamus » 02 Mai 2008, 09:19

mmm...

Hast du mal geschaut, ob du die angegebene Datei finden kannst? Hört sich für mich wie eine verkrüppelte Installation an.
Installiert es ansonsten nochmal, diesmal aber nur in den Pfad C:\Programme\JA2 und guck, ob es dann läuft.
Ansonsten fällt mir höchstens das Problem mit der zu großen Partition ein, aber das ist hoffentlich durch 1.13 weg ...
*grummel*

Installationsanleitung: JA2 1.13-4870 Ein kleiner Reiseführer für Arulco.

Sa1nt3ay
Verirrter Tourist
Beiträge: 2
Registriert: 04 Mai 2008, 09:31

Beitrag von Sa1nt3ay » 04 Mai 2008, 09:45

Hallo liebe JA2 Community,

ich bin neu hier und hätte da ein paar Fragen zu JA2 mim Patch 1.13 2085.

Ich habe mir vor kurzem einen neuen Rechner mit Vista zugelegt. Ich wollte jetzt diesen neuen Patch 1.13 ausprobieren (mein erster Versuch mit 1.13) und die Installation usw. ging auch flott von der Hand, nur treten jetzt ein paar Probleme auf.
Ich musste irgendwie den ganzen "Modern Games/Jagged Alliance 2" Ordner freigeben für mein Account damit ich überhaupt was in der JA2.ini ändern/speichern konnte (ebenfalls was die JA2 Options.ini angeht). Nun, soweit so komisch (kenne mich Vista 0 aus), doch irgendwie werden diese Änderungen im fertigen Spiel mit Patch 1.13 nicht berücksichtig. Sie werden zwar im .INI dokument gespeichert, aber scheinbar nicht ungesetzt, die Änderungen.
Z.B. ich will die Auflösung auf 1024x768 oder 640x480 ändern, so mach ich das in der Ini, aber im Spiel nachher ists trotzdem wieder nur die normale 800x600er. Auch wenn ich die Einstellungen im Spiel selber ändere (Musiklautstärke usw.), nix wird gespeichert, bei jedem Neustart sind die Regler wieder in der Default Höhe.

Also irgendwie werden keine Änderungen gespeichert, das einzige was gespeichert wird sind Spielstände (wobei ich die nirgends finde auf dem Rechner, aber anscheinend sind sie da, denn bei jeder Neuinstallation sind sie plötzlich vorhanden).


P.S: Installation mehrmals durchgeführt, immer mit JA2 gold installiert und dann 1.13 er Patch drauf, so wie vorgegeben.


Bitte, könnte mir jemand weiterhelfen?

Mattes
Milizenausbilder
Beiträge: 104
Registriert: 27 Jul 2007, 16:04

Beitrag von Mattes » 04 Mai 2008, 10:25

Sa1nt3ay hat geschrieben:Ich musste irgendwie den ganzen "Modern Games/Jagged Alliance 2" Ordner freigeben für mein Account damit ich überhaupt was in der JA2.ini ändern/speichern konnte (ebenfalls was die JA2 Options.ini angeht).
Meinst du damit, dass du deinem aktuellen Account Vollzugriff auf den Ordner und alle Unterordner gegeben hast? Falls ja, war das schon der richtige Schritt.
Falls du JA2 allerdings im /Programme Pfad installiert hats, ist es möglich, dass Vista diese Änderungen nur in temporäre Dateien speichert. Aus Sicherheitsgründen und wegen Mehrbenutzerausrichtung ist es seit Windows NT 4.0 nicht vorgesehen, dass Programme oder Benutzer nach der Installation Änderungen an Dateien in diesem Pfad vornehmen, da Konfigurationsinformationen entweder in der Registry oder im Benutzerprofil gespeichert werden sollen. Allerdings setzt diese Empfehlung Vista erstmals um.
Ich hab meine Spiele alle auf einer Extra-Partition und nicht mehr Probleme mit JA2 unter Vista wie unter XP auch.

Hero
Kopfgeldjäger
Beiträge: 167
Registriert: 17 Feb 2007, 12:57
Kontaktdaten:

Beitrag von Hero » 04 Mai 2008, 19:05

Kann es sein, dass die Gegner auf der normalen drop Einstellung immer noch keine LBE Gegenstände fallen lassen? Zumindest ist mir das jetzt noch nicht einmal untergekommen.
Auf Drop-all sind die Gegner dafür manchmal sehr freigiebig. Mehrere Gegner haben jetzt schon mehrfach die Gurttragegestelle und Tac-3-Day fallen lassen. Auch die 3 Pistolenholster von einem Gegner waren sehr lustig...
Ansonsten läuft alles sehr sauber. Keine Abstürze und keine größeren Bugs gefunden

Achso und noch was zum XML-Editor: Funktioniert der aus irgendwelchen Gründen nicht richtig oder brauchte ich noch irgendwas besonderes um den zum laufen zu bringen (der lief mal bei mir, hab aber Anfang des Jahres meinen Rechner mal wieder formatiert...)

RoWa21
Kopfgeldjäger
Beiträge: 225
Registriert: 14 Dez 2005, 12:00

Beitrag von RoWa21 » 04 Mai 2008, 19:30

@hero: Du brauchst das .NET Framework 2.0 oder wahlweise 3.5 (Runtime) installiert. Hat ca. 25 MB und kannst du bei Microsoft runterladen und dann installieren. Dann sollte der XML und der INI Editor laufen.

Download: http://www.microsoft.com/downloads/deta ... b15c5e04f5
JA2 v1.13 - Coder
1.13 Multiplayer Beta Version (Englisch und Deutsch)
http://ja2.h758491.serverkompetenz.net/Wanne/MP
Treffpunkt für Multiplayer: irc://quakenet/ja2-multiplayer
1.13 - Wildfire 6.06 Hybrid (alle Sprachen)
SVN: https://81.169.133.124/source/ja2/branc ... brid%206.0

Dan
Alpha-Squad
Beiträge: 1578
Registriert: 23 Dez 1999, 11:43
Wohnort: Die Hauptstadt

Beitrag von Dan » 04 Mai 2008, 19:50

@Faramir,
Hi, schön Dich zu lesen :). Ja, ich hänge hier immer mal wieder rum, wenn ich gerade Ja2 wieder spiele.
VG!
Dan

Dr.Doof
Kopfgeldjäger
Beiträge: 207
Registriert: 25 Apr 2006, 20:29
Wohnort: Berlin

Beitrag von Dr.Doof » 04 Mai 2008, 20:03

Ich weiß nicht ob es an meinen Tuning liegt oder ob es einen anderen Grund hat, jedenfalls stürtzt JA2 ab wenn ich richtung Kartenrand scrolle. Schon mit mehreren Versionen getestet. Wenn ich den sektor verlasse und wieder betrete stützt das Spiel dann automatisch ab. Bin also gezwungen Neu anzufangen -.- (war aber zum glück erst bei der Rückeroberung der Drassen Mine :dozey:

Hero
Kopfgeldjäger
Beiträge: 167
Registriert: 17 Feb 2007, 12:57
Kontaktdaten:

Beitrag von Hero » 04 Mai 2008, 20:28

Ah ok, danke RoWa.
Dann hatte ich das damals drauf und nur nicht wieder installiert

Fan
Alpha-Squad
Beiträge: 1648
Registriert: 15 Nov 2007, 11:33

Bug in San Mona?

Beitrag von Fan » 05 Mai 2008, 10:16

Ein Bug?

Spiele mit v1.13.2085_BUILD_08.04.27 (mit jmm - Karten):
Beim Ansprechen, freundlich oder direkt, von Darren vor einem Boxkampf
'lande' ich auf dem Bildschirm.

Ist zuvor mit diesen Karten mit 1.13 (auch NIV) nicht passiert.
Nieder mit "Ja2 Reloaded" oder wie das "Ding" künftig auch immer heißen möge.
Es lebe Ja2!

boggiboggwursdt
Kopfgeldjäger
Beiträge: 234
Registriert: 02 Sep 2007, 13:18

Beitrag von boggiboggwursdt » 05 Mai 2008, 12:24

Also ich benutze auch das Hybrid-Pack, und bei mir geht alles mit dem Boxkampf! Hab an Tag 1 gekämpft und alle drei Kämpfe gewonnen!!

Meine Installation: Ja2 Gold --> Patch 1.07->1.12 --> 1.13 V2085 --> 1.13WF-Hybrid

Einziges Problem beim Boxkampf (Hatte ich in der alten 1.13er mit WF-Karten auch schon): Manchmal, wenn ein Boxkampf gewonnen ist, sagt Darren zwar dass ich gewonnen hab, aber der zweite Satz, auf welchen er losgeht und einem die Siegerprämie gibt, fehlt, und somit gibts keine Kohle. Ich speicher immer, nachdem ein Gegner aufn Boden ist, manchmal muss man dann gleich aufhören mit hauen, oder n paar Felder weglaufen, dann gibts dieses Problem nicht. Ich stells mir nur kagge für diejenigen vor, die mit Ironman spielen und im Kampf nicht speicher können. Die verlieren durch den Bug 5000 Öcken...

insert_name
Scharfschütze
Beiträge: 3443
Registriert: 13 Okt 2000, 11:00
Wohnort: C1 und F1

Beitrag von insert_name » 05 Mai 2008, 13:18

Der Bug ist ja leider schon genauso alt wie JA2.
Aber auch bei Ironman verliert man keine Kohle durch den Bug, man speichert einfach bevor man in den Ring springt und muss dann lediglich den Kampf nochmal gewinnen.
Power to the Meeple!

Jax
Profi-Söldner
Beiträge: 405
Registriert: 15 Apr 2005, 23:27

Beitrag von Jax » 05 Mai 2008, 17:27

boggiboggwursdt hat geschrieben:Also ich benutze auch das Hybrid-Pack, und bei mir geht alles mit dem Boxkampf! Hab an Tag 1 gekämpft und alle drei Kämpfe gewonnen!!

Meine Installation: Ja2 Gold --> Patch 1.07->1.12 --> 1.13 V2085 --> 1.13WF-Hybrid

Einziges Problem beim Boxkampf (Hatte ich in der alten 1.13er mit WF-Karten auch schon): Manchmal, wenn ein Boxkampf gewonnen ist, sagt Darren zwar dass ich gewonnen hab, aber der zweite Satz, auf welchen er losgeht und einem die Siegerprämie gibt, fehlt, und somit gibts keine Kohle. Ich speicher immer, nachdem ein Gegner aufn Boden ist, manchmal muss man dann gleich aufhören mit hauen, oder n paar Felder weglaufen, dann gibts dieses Problem nicht. Ich stells mir nur kagge für diejenigen vor, die mit Ironman spielen und im Kampf nicht speicher können. Die verlieren durch den Bug 5000 Öcken...
insert_name hat geschrieben:Der Bug ist ja leider schon genauso alt wie JA2.
Aber auch bei Ironman verliert man keine Kohle durch den Bug, man speichert einfach bevor man in den Ring springt und muss dann lediglich den Kampf nochmal gewinnen.
Kenn ich auch aus den meisten Ja2 Varianten, oft hats geholfen mit dem Söldner auf Darren zu zulaufen um das Gespräch fortzuführen. Gibt so Trigger im Script daß Player/Merc innerhalb 5 Tiles Sichtweite stehen muss.


Edit: Ach mal ne Frage zum Build 2085, warum sind in der DE gegenüber zur ENG Version Maps und die ganzen NPCData's enthalten? Bzw. welche wurden gegenüber vorhergenden Versionen und warum geändert?

Fan
Alpha-Squad
Beiträge: 1648
Registriert: 15 Nov 2007, 11:33

Beitrag von Fan » 05 Mai 2008, 17:41

Das ist ja alles gut und schön,

aber ich lande auf dem Bildschirm

egal, mit wem ich es versuche!

Das war in den Spielen zuvor (1.13 und 1.13NIV) nicht der Fall!
Nieder mit "Ja2 Reloaded" oder wie das "Ding" künftig auch immer heißen möge.
Es lebe Ja2!

Jax
Profi-Söldner
Beiträge: 405
Registriert: 15 Apr 2005, 23:27

Beitrag von Jax » 05 Mai 2008, 17:46

Fan hat geschrieben:Das ist ja alles gut und schön,

aber ich lande auf dem Bildschirm

egal, mit wem ich es versuche!

Das war in den Spielen zuvor (1.13 und 1.13NIV) nicht der Fall!
Möglich wäre ne Unverträglichkeit der Maps mit der NPCData 087 für Darren. Siehe oben.

Kannst die ja mal umbenennen mit anderer Endung und denn nochmal testen, aber funzt denn nur mit Start eines neuen Spiels.

Fan
Alpha-Squad
Beiträge: 1648
Registriert: 15 Nov 2007, 11:33

Beitrag von Fan » 05 Mai 2008, 17:51

Jax hat geschrieben:Möglich wäre ne Unverträglichkeit der Maps mit der NPCData 087 für Darren. Siehe oben.

Kannst die ja mal umbenennen mit anderer Endung und denn nochmal testen, aber funzt denn nur mit Start eines neuen Spiels.
Obwohl ich die maps zuvor schon 2 x mit Erfolg gespielt habe, jetzt eine
Unverträglichkeit mit '2085'?
Nieder mit "Ja2 Reloaded" oder wie das "Ding" künftig auch immer heißen möge.
Es lebe Ja2!

Jax
Profi-Söldner
Beiträge: 405
Registriert: 15 Apr 2005, 23:27

Beitrag von Jax » 05 Mai 2008, 17:57

Jax hat geschrieben: Edit: Ach mal ne Frage zum Build 2085, warum sind in der DE gegenüber zur ENG Version Maps und die ganzen NPCData's enthalten? Bzw. welche wurden gegenüber vorhergenden Versionen und warum geändert?

Diese Dateien waren im AllInOne 3 und 4 von Schein nicht enthalten, ergo wurden die da aus der SLF gezogen. Bei B2085 sind Dateien nun dabei, ob das die selben wie in den SLF's sind oder geänderte, keine Ahnung. :azzangel:

Wenns geänderte sind => siehe oben. :D

Boni
Verirrter Tourist
Beiträge: 5
Registriert: 04 Mai 2008, 18:38

Beitrag von Boni » 05 Mai 2008, 21:26

Hallo hab auch noch ne Frage:

Wenn ich die Spiel Grundversion und dann V1.13 Version 1080 installiert, kann ich die neue Version von V1.13 drüberinstallieren? oder muss ich alles deinstallieren und Grundversion und V1.13 V2085 installieren?

Jax
Profi-Söldner
Beiträge: 405
Registriert: 15 Apr 2005, 23:27

Beitrag von Jax » 05 Mai 2008, 21:39

besser neue Installation einrichten:

classic => 1.12 => 1.13B2085

Boni
Verirrter Tourist
Beiträge: 5
Registriert: 04 Mai 2008, 18:38

Beitrag von Boni » 06 Mai 2008, 06:33

Jax hat geschrieben:besser neue Installation einrichten:

classic => 1.12 => 1.13B2085

Bei Patch 1.12 steht für JA2 Gold Version, die habe ich aber nicht. Ich habe nur die Classic (also die mit (C)1999) trotzdem installieren?

Das habe ich ja bei Version 1080 auch nicht gemacht.

-=[MAD]=-
Ironman
Beiträge: 8623
Registriert: 09 Nov 2003, 12:00
Kontaktdaten:

Beitrag von -=[MAD]=- » 06 Mai 2008, 09:16

Hallo Boni,

installier auf deine Ja2-Classic-Version von < diesem Link > einen der beiden unteren (v1.12 allinone) Patches, am besten den inoffiziellen, weil der wirklich alle dateien aller patche bis v1.12 enthält.

Darüber ziehst du dann das v1.13 full release 2085 in der gewünschten Sprache :)

gruss, -=[MAD]=-
neuestes Projekt: Ja2 - Fight For Freedom <-- Neuigkeiten!

Fundgrube für Ja2-Files: http://www.hoenir.de/ja2/

Hero
Kopfgeldjäger
Beiträge: 167
Registriert: 17 Feb 2007, 12:57
Kontaktdaten:

Beitrag von Hero » 06 Mai 2008, 09:37

Selbst auf das Risiko hin, dass mich jetzt viele steinigen werden: aber ich hab dieses mal meine JA2 Version gar nicht gepatcht bevor ich 1.13 v2085 draufgehauen hab und es läuft perfekt. Besser als je zuvor...

Fuzzi Q. Jones
Alpha-Squad
Beiträge: 1127
Registriert: 14 Nov 2000, 20:11

Beitrag von Fuzzi Q. Jones » 06 Mai 2008, 10:45

Kann Hero nur zustimmen. Ich hab sowohl bei JA2 1.13 v1080, als auch jetzt bei v2085 nicht irgendeinen Patch drübergebügelt, sondern jeweils direkt auf JA2 1.00 installiert. Probleme gab's damit nie.
Fuzzi Q. Jones

Antworten